<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Cartera=!empty($_REQUEST['Id_Cartera'])?$_REQUEST['Id_Cartera']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM cartera_contrasenas WHERE Id_Cartera='$Id_Cartera'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_cartera_contrasenas=$Array_adapter->fetch_assoc())

        {


                if($Field_cartera_contrasenas['Id_Fk_Categoria']!=''){

                    echo "<p><b>Id Fk Categoria: </b>".$Field_cartera_contrasenas['Id_Fk_Categoria']."</p>";

                }


                if($Field_cartera_contrasenas['Categoria']!=''){

                    echo "<p><b>Categoria: </b>".$Field_cartera_contrasenas['Categoria']."</p>";

                }


                if($Field_cartera_contrasenas['Nombre_Registro']!=''){

                    echo "<p><b>Nombre Registro: </b>".$Field_cartera_contrasenas['Nombre_Registro']."</p>";

                }


                if($Field_cartera_contrasenas['Nombre_Servicio']!=''){

                    echo "<p><b>Nombre Servicio: </b>".$Field_cartera_contrasenas['Nombre_Servicio']."</p>";

                }


                if($Field_cartera_contrasenas['Url_Acceso']!=''){

                    echo "<p><b>Url Acceso: </b>".$Field_cartera_contrasenas['Url_Acceso']."</p>";

                }


                if($Field_cartera_contrasenas['Host_O_Ip']!=''){

                    echo "<p><b>Host O Ip: </b>".$Field_cartera_contrasenas['Host_O_Ip']."</p>";

                }


                if($Field_cartera_contrasenas['Usuario_Acceso']!=''){

                    echo "<p><b>Usuario Acceso: </b>".$Field_cartera_contrasenas['Usuario_Acceso']."</p>";

                }


                if($Field_cartera_contrasenas['Contrasena_Acceso']!=''){

                    echo "<p><b>Contrasena Acceso: </b>".$Field_cartera_contrasenas['Contrasena_Acceso']."</p>";

                }


                echo "<p><b>Correo Relacionado: </b><a href=\"mailto:{$Field_cartera_contrasenas['Correo_Relacionado']}?subject=\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='mail' class='w-4 h-4 mr-2'></i>{$Field_cartera_contrasenas['Correo_Relacionado']}</a></p>";


                echo "<p><b>Telefono Soporte: </b><a href=\"https://wa.me/{$Field_cartera_contrasenas['Telefono_Soporte']}?text=\"  target=\"_blank\" style='display:flex;align-content: center;align-items: center;'><i class=\"fab fa-whatsapp\" style=\"font-size:18px;margin-right:0.5rem;\"></i>{$Field_cartera_contrasenas['Telefono_Soporte']}</a></p>";


                if($Field_cartera_contrasenas['Notas']!=''){

                    echo "<p><b>Notas: </b>".$Field_cartera_contrasenas['Notas']."</p>";

                }


                if($Field_cartera_contrasenas['Registro']!=''){

                    echo "<p><b>Registro: </b>".$Field_cartera_contrasenas['Registro']."</p>";

                }


                if($Field_cartera_contrasenas['Fecha_Registro']!=''){

                    echo "<p><b>Fecha Registro: </b>".$Field_cartera_contrasenas['Fecha_Registro']."</p>";

                }


                if($Field_cartera_contrasenas['Modifico']!=''){

                    echo "<p><b>Modifico: </b>".$Field_cartera_contrasenas['Modifico']."</p>";

                }


                if($Field_cartera_contrasenas['Fecha_Modificacion']!=''){

                    echo "<p><b>Fecha Modificacion: </b>".$Field_cartera_contrasenas['Fecha_Modificacion']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



